src-git-full base https://git.openwrt.org/openwrt/openwrt.git^8ec35a2a1533ccff8a4b0e6f4f0a0954d1bee6a6
src-git packages https://git.openwrt.org/feed/packages.git^a2cae1facdfb5084baf169ed17421255c6d6b552
src-git luci https://git.openwrt.org/project/luci.git^b9496f2023cb6b5f51dff88f1cf3a3063390dae4
src-git routing https://git.openwrt.org/feed/routing.git^8f5ed0f95f44f7fdb80fe5b9afd96472d102ad10
src-git telephony https://git.openwrt.org/feed/telephony.git^a99df6e46f803d67697be0ede2ff26efb835d81b
